/* Weblogma.com */

/*General*/
html,body{
    height:100%;
}
body{
    font-family: IranianSansRegular,Tahoma,Arial;
    font-size: 14px;
    background-color:#eee;
    color:#666;
    direction:rtl;
}
h1,h2,h3,h4,h5,h6{
    color:#333;
    font-family: WMitra;
    font-weight:bold;
}
a{
    text-decoration:none;
    color:#b71c1c;
    -webkit-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
-moz-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
-o-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
a:hover,a:focus,a:active{
    text-decoration:none;
}
ol,ul{
    padding-right:0;
    list-style: none;
}
input:focus{
    outline:none;
}
a:hover,a:active,a:focus{
    color: #D50000;
}
.navbar a{
    color:#444;
}
nav#top-nav {
    z-index: 1;
}
.fr{
    float:right;
}
.fl{
    float: left;
}
.ltr{
    direction: ltr;
}
.rtl{
    direction: rtl;
}
.text-red{
    color:#e53935;
}
.tooltip {
    font-size:13px;
    font-family: wmitra;
}
.bg-red{
    background-color: #e53935;
}
.bg-red-dark{
    background-color: #b71c1c;
}
.bg-red-light{
    background-color: #EF5350;
}
.card{
border-radius:4px;
box-shadow: 1px 1px 3px -2px #000;
box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
background:#fff;
overflow:hidden;
margin-bottom: 15px;
border:1px solid #d7d7d7;
-webkit-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
-moz-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
-o-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.card:hover {
box-shadow: 2px 2px 10px #000;
box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}
.card-grey{
  background:#f3f3f3;  
}
.card.card-flat {
box-shadow: none;
}
.card img {
border-radius:4px;
}
.card-header {
padding: 5px 10px;
}
.rounded{
    border-radius:100%!important;
}
.btn-wm {
  border-radius: 3px;
  border: 1px solid #DDD;
  margin: 15px;
  background-color: #FFF;
  color: #333;
  box-shadow: 0 2px 1px rgba(0,0,0,0.17);
}
.img2div {
background-size: cover;
display: block;
width: 100%;
height: 100%;
}
.img2div.pos-right {
  background-position: right;
}
.img2div.pos-left {
  background-position: left;
}
.img2div.pos-center {
  background-position: center;
}
.no-padding{
    padding:0;
}
.no-margin{
    margin:0;
}
.transition{
-webkit-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
-moz-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
-o-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.bg-left{
    background-position: left;
}
.bg-center{
    background-position: center;
}
.bg-right{
    background-position: right;
}
#top-nav .nav>li>a:hover, .nav>li>a:focus {
text-decoration: none;
background-color: transparent;
}
/*ADS */
.tabligh-inline-post{
    background-color: #EEE;
    border-bottom: #EEE 10px solid;
    border-top: #EEE 10px solid;
    margin-right: 10px;
}
.tabligh-inline-post a.advl{
    margin-top: 10px;
    display: block;
}
/*Search */
#Search, #Search input,#Search form{
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition-property: min-height, width, top, left, margin, font-size;
    transition-property: min-height, width, top, left, margin, font-size;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
#Search {
    top: 10px;
    position: absolute;
    left: 20px;
    width: 200px;
    min-height:35px;
    background-color: #fff;
    z-index: 11;
}
#Search form{
    position: relative;
    width: 100%;
    margin-top:0;
    margin-left:auto;
    margin-right:auto;
}
#Search.open form{
    width: 80%;
    margin-top: 45vh;

}
#Search.open {
  width: 100%;
  min-height: 100%;
  top: 0px;
  left: 0px;
  position:fixed;
}
#Search input[type="text"] {
    border: none;
    display: block;
    padding: 6px;
    font-size:1em;
    width:100%;
}
#Search.open input[type="text"] {
    font-size: 6em;
    padding-left: 10%;
}
#Search input[type="submit"] {
    display: block;
    position: absolute;
    top: 50%;
    left: 5%;
    text-indent: 1000px;
    background: none;
    border: none;
    width: 0;
    height: 0;
    transform-origin: 50% 50%;
    transform: scale(0.001);
    -moz-transition: transform .3s  0s,width .5s ease 0.5s, height .5s ease 0.5s;
    -webkit-transition: transform .3s  0s,width .5s ease 0.5s, height .5s ease 0.5s;
    transition: transform .3s  0s,width .5s ease 0.5s, height .5s ease 0.5s;
}
#Search.open input[type="submit"] {
    border: none;
    width: 80px;
    height: 80px;
    transform: translate3d(-30px,-50%,0) scale3d(1,1,1);}
#Search input[type="submit"]:after{
    content: "\e003";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.searchClose{
    opacity:0;
    position: absolute;
    top:50px;
    right:50px;
    width:0;
    height:0;
    cursor:pointer;
    transition: opacity .3s  0s;
}
#Search.open .searchClose{
    opacity:1;
    transition: opacity .3s  0.3s;
    width:35px;
    height:35px;
}
.searchClose::before, .searchClose::after {
  content: '';
  position: absolute;
  width: 2px;
  height: 100%;
  top: 0;
  left: 50%;
  border-radius: 3px;
  opacity: 0.2;
  background: #000;
}
.searchClose::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.searchClose::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*Right Menu */
#rm-btn-group{
right: 0;
width: 165px;
height: 80px;
position:absolute;
background-color: #FFF;
box-shadow: 1px 1px 3px -2px #000;
box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
z-index: 6;
}
.rm-btn-group-holder.fixed {
position: fixed;
top: 70px;
transform: scale(0.75);
}
.rm-btn-group-holder {
position: absolute;
top: 70px;
right:0;
transform: scale(1);
z-index:9;
}
.rm-btn-group-holder .rm-blog-name {
   -webkit-transform: translateX(0px) rotateY(0deg);
   -moz-transform: translateX(0px) rotateY(0deg);
   -o-transform: translateX(0px) rotateY(0deg);
    transition-duration: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }
.rm-btn-group-holder.fixed .rm-blog-name {
   -webkit-transform: translateX(160px) scale(0.8) rotateY(-90deg);
   -moz-transform: translateX(160px) scale(0.8) rotateY(-90deg);
   -o-transform: translateX(160px) scale(0.8) rotateY(-90deg);
    transition-duration: 1s;  
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }

.rm-logo-holder{
padding: 10px;
}
a.rm-btn-toggle {
padding: 23px;
cursor: pointer;
}
.rm-btn-toggle .rm-btn-line {
margin: auto;
width: 80%;
height: 2px;
background: #FFF;
display: block;
margin-top: 7px;
-webkit-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
-moz-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
-o-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.rm-btn-toggle .rm-btn-line:last-child {
opacity:0;
}
.rm-btn-toggle:hover .rm-btn-line {
transform:translateY(-9px);
}
.rm-btn-toggle:hover .rm-btn-line:first-child {
opacity:0;
}
.rm-btn-toggle:hover .rm-btn-line:last-child {
opacity:1;
}
.rm-btn{
width: 80px;
height: 100%;
display: inline-block;
overflow: hidden;   
}
.rm-blog-name{
padding: 25px 2px;
width: 90px;
background-color: #FFF;
position: absolute;
height: 80px;
right: 165px;
top: 0px;
box-shadow: 1px 1px 1px #DDD;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);;
}
.rm-blog-name.collapsed{
width: 0;
padding: 0;
}
.rm-blog-name h1{
font-size: 25px;
text-align: center;
margin: 0;
color:#a7a7a7;
}
#rm {
position: fixed;
background-color: #FFF;
display: block;
width: 30%;
z-index: 10;
height: 100%;
right: -30%;
padding:20px;
}
.body-cover{
    display:none;
}
body.menu-open .body-cover {
display:block;
position: fixed;
width:100%;
height:100%;
background-color: rgba(0,0,0,0.5);
display:block;
top:0;
z-index:11;
}
body.menu-open {
overflow-y: hidden;
height: 100%;
width: 100%;
}
#rm.open{
 right: 0;
 overflow-y: auto;
 z-index: 17;   
}
.rm-btn-group-holder.menu-open{
 right:30%;
 z-index: 12; 
}
.rm-btn-group-holder.menu-open .rm-btn-toggle {
transform: rotateZ(90deg);
}
#rm > ul > li a {
color: #666;
display: block;
padding: 10px;
font-size: 1.1em;
}
#rm > ul > li a:hover,#rm > ul > li a[aria-expanded="true"] {
color: #000;
text-decoration: none;
background-color: #F9F9F9;
}
 
ul.rm-submenu {
    padding-right: 20px;
}

ul.rm-submenu li a {
    color: #8D8D8D!important;
    padding: 7px!important;
    font-size: 1em!important;
}
/*Nav bar */
#top-nav .navbar-nav> li{
    float:right;
}
#top-nav .dropdown-menu {
left: inherit;
right:0;
float: right;
padding: 5px 0;
margin: 2px 0 0;
font-size: 14px;
text-align: right;
background-color: #eee;
border: none;
-webkit-box-shadow: none;
box-shadow: none;
}
#top-nav .dropdown-menu>li>a {
color: #9c9c9c;
}
#top-nav .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
color: #ccc;
text-decoration: none;
background-color: transparent;
}
#top-nav .dropdown-menu>li:not(:last-child) {
border-bottom: 1px solid #DDD;
}
/* Content Container */
.content.container {
    padding-top: 160px;
    padding-bottom: 100px;
    position: relative;
    margin-bottom: 100px;
}
/* sidebar */
.side-card{
    margin-top:0;
}
.side-card:not(:first-child){
    margin-top:25px; 
}
.tabl-holder:not(:first-child) {
margin-top: 10px;
}
.tabl-holder img {
border-radius: 0px;
}
.tabl-holder img:last-child {
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
}
.sideposts{
    
}
.side-posts > div[role="tabpanel"]>ul[role="tablist"]> li {
float: right;
}
.side-posts > div[role="tabpanel"]>ul[role="tablist"] >li>a {
margin-right: 2px;
line-height: 1.42857143;
border: none;
border-radius: 0;
padding: 2px 4px;
color:#fff;
}
.side-posts > div[role="tabpanel"]>ul[role="tablist"].nav-tabs{
border-bottom:none;
background-color: #E53935;
}
.side-posts > div[role="tabpanel"]>ul[role="tablist"]> li {
float: right;
width: 33%;
text-align: center;
margin-bottom:0;
}
.side-posts > div[role="tabpanel"]>ul[role="tablist"]>li.active>a, #side-posts > div[role="tabpanel"]>ul[role="tablist"]>li.active>a:hover, .nav-tabs>li.active>a:focus {
color: #fff;
background-color: #b71c1c;
border: none;
}
.side-posts .nav-tabs>li>a:hover {
  border:none;
}
.side-posts > div[role="tabpanel"]>ul[role="tablist"]>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
    outline: none;
}
.side-post-title {
    font-size: 15px;
    margin: 2px 0;
}
.side-post-date {
    font-size: 11px;
}
div.tab-content>.tab-pane>ul>li {
    padding: 8px 0;
    overflow: hidden;
}
.side-posts>ul>li {
border-bottom: 1px solid #DEDEDE;
overflow: hidden;
padding: 6px 0;
}
.side-posts>ul>li:hover {
background-color:#F9F9F9;
}
.side-posts>ul>li:last-child {
border-bottom: none;
}
.side-video-overlay {
display: block;
width: 100%;
height: 100%;
position: absolute;
top: 0;
background-color: rgba(0, 0, 0, 0.5);
background-image:url(./images/play-button.png);
background-repeat: no-repeat;
background-position: center center;
background-size:50px;
    -webkit-transition: all 400ms ease-out 0ms;
-moz-transition: all 400ms ease-out 0ms;
-o-transition: all 400ms ease-out 0ms;
transition: all 400ms ease-out 0ms;
}
#side-videos  .item:hover .side-video-overlay {
transform: scale(1.2);
}

div.tab-content>.tab-pane>ul>li:not(:last-child) {
border-bottom:1px solid #dedede;  
}
div.tab-content>.tab-pane>ul>li:hover {
background-color: #F9F9F9;
}
#side-videos .carousel-caption {
padding: 0px;
top: 10px;
}
/* Main Carousel */
#wm-main-carousel,#wm-main-carousel .item{
    height:285px;
    border-radius:4px;
}
#wm-main-carousel .img2div{
    border-radius:4px;
}

.carousel-control span.glyphicon {
top: 50%;
position: absolute;
display: inline-block;
width: 60px;
height: 60px;
margin-top: -10px;
font-size: 60px;
}
.carousel-control span.glyphicon.md-chevron-right {
right: 10%;
}
.carousel-control span.glyphicon.md-chevron-left {
left: 10%;
}
.carousel-control {
text-shadow: none;
filter: none;
opacity: 1;
}
.carousel-control.right {
right: 0;
left: auto;
background-image: none;
filter:none;
}
.carousel-control.left {
left: 0;
right: auto;
background-image: none;
filter:none;
}
div#wm-main-carousel .carousel-caption {
text-shadow:none;
}
div#wm-main-carousel .carousel-caption.light h2,div#wm-main-carousel .carousel-caption.light h3 {
color: #fff;
}
/*Newsletter form */
.newsletter-form-holder {
height: 100px;
margin: 10px auto;
padding: 20px;
}
.newsletter-form-holder input[type="text"] {
border: none;
border-bottom: 1px solid #DDD;
width: 100%;
height: 50px;
font-size: 20px;
direction:ltr;
}
.newsletter-form-holder label {
display: block;
text-align: center;
position: absolute;
width: 100%;
color: #DDD;
top: 18px;
cursor: text;
font-size: 20px;
font-size: 1.5vw;
}
.newsletter-form-holder input[type="text"]:focus ~label,.newsletter-form-holder input[type="text"].hasval ~label {
    top: -10px;
    font-size: 10px;
    font-size: 0.9vw;
    color:#e53935;
}
.newsletter-form-holder input[type="text"]:focus{
    border-bottom-color: #e53935;
    border-bottom-width: 2px;
}
.newsletter-form-holder input[type="submit"] {
border: none;
width: 100%;
height: 98px;
background-color: #E53935;
color: #FFF;
font-size: 50px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
position: absolute;
top: -20px;
right: -21px;
}
.newsletter-form-holder input[type="submit"]:hover {
box-shadow: 0 0 12px #DDD;
box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
}
.newsletter-form-holder input[type="submit"] {
box-shadow: none;
}
.pulse-inf{

background: linear-gradient(90deg, #e53935, #b71c1c);
background-size: 400% 400%;

-webkit-animation: activeButton 1s ease infinite;
-moz-animation: activeButton 1s ease infinite;
animation: activeButton 2s ease infinite;
}

@-webkit-keyframes activeButton {
    0%{background-position:0% 42%}
    50%{background-position:100% 59%}
    100%{background-position:0% 42%}
}
@-moz-keyframes activeButton {
    0%{background-position:0% 42%}
    50%{background-position:100% 59%}
    100%{background-position:0% 42%}
}
@keyframes activeButton { 
    0%{background-position:0% 42%}
    50%{background-position:100% 59%}
    100%{background-position:0% 42%}
}
.whynewsletter{
font-size: 11px;
color: #666;
padding-top: 6px;
}
.whynewsletter:hover{
    text-decoration:none;
    color:#666;
}
/*Home Posts*/
.home-posts {
overflow: hidden;
}
.home-posts>ul>li:not(:last-child) {
border-bottom:4px solid #e53935;
}
.home-posts>ul>li {
    overflow: hidden;
}
.post-content-holder {
padding: 15px;
}
.post-header,.post-body {
padding:0 15px;
}
.home-post-img {
margin: auto;
width: 100%;
height: 200px;
border-radius: 100%;
}
.home-post-img.mobile {
margin: auto;
width: 100%;
height: 200px;
border-radius: 0;
}
.post-body {
padding-top: 30px;
color: #666;
line-height: 1.5em;
overflow: hidden;
padding-bottom: 30px;
}
ul.home-post-info {
    font-size: 0.8em;
}
.home-load-more {
    margin: auto;
    display: inline-block;
    font-size: 5em;
    color: #BDBDBD;
    position: absolute;
    bottom: 0;
    left: 50%;
}
.home-load-more:hover {
color: #666;
}
.load-more.loading span.md-add {
    border: 3px solid;
    border-radius: 50%;
    position: relative;
}

.load-more.loading span.md-add:after {
    content: "";
    width: 120%;
    height: 8px;
    background-color: #EEEEEE;
    position: absolute;
    left: -10%;
    top: 50%;
    top: calc(50% - 4px);
    z-index: 0;
    transform: rotate(0);
    transform-origin: 50%;
    -webkit-animation: loading 2s cubic-bezier(0.22, 0.77, 0.84, 0.43) infinite forwards;
    -moz-animation: loading 2s cubic-bezier(0.22, 0.77, 0.84, 0.43) infinite forwards;
    -o-animation: loading 2s cubic-bezier(0.22, 0.77, 0.84, 0.43) infinite forwards;
    animation: loading 2s cubic-bezier(0.22, 0.77, 0.84, 0.43) infinite;
}

.load-more.loading span.md-add:before {
    z-index: 10;
    position: relative;
}



@-moz-keyframes loading {
	100% {
		transform: rotateZ(360deg);
	}
}
@-o-keyframes loading {
	100% {
		transform: rotateZ(360deg);
	}
}
@-webkit-keyframes loading {
	100% {
		transform: rotateZ(360deg);
	}
}

@keyframes loading {
	100% {
		transform: rotateZ(360deg);
	}
}

ul.home-post-info li {
    display: inline-block;
    margin-left: 10px;
}

.divider {
    height: 1px;
    width: 100%;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #ebebeb;
}
ul.home-post-info li>span {
padding: 0 5px;
font-size: 1.4em;
color: #E53935;
}
.author-info-holder{
margin: 20px 0;
position: relative;
overflow: hidden;
}
.post-author-avatar-holder{
position: absolute;
height: 100%;
}
.post-author-info{
    padding:15px;
}
.related-posts{
    overflow:hidden;
    margin-top:50px;
}
.text-grey{
    color:#9d9d9d;
}
.related-image-holder {
height: 100px;
}
.related-post:hover a,.related-post a:hover{
    text-decoration:none;
    color:#333;
}
.related-post-info{
    font-size:12px;
    padding: 10px;
}
.related-posts>div:nth-child(2){
    padding-left:0;
}
.related-posts>div:nth-child(3){
    padding:0;
}
.related-posts>div:nth-child(4){
    padding-right:0;
}
.related-posts > div {
margin-bottom: 15px;
}
button.plus-button {
color: #FFF;
border: none;
background: #E53935;
width: 32px;
height: 32px;
border-radius: 32px;
box-shadow: 2px 2px 2px #DDD;
box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
position: absolute;
left: 30px;
top: 86px;
font-size: 18px;
}
button.plus-button:hover {
box-shadow: 3px 3px 6px #DDD;
box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.3);
}
.post-header>h1>a {
  color: #000;
}
.post-header>h1>a:hover {
  color: #b71c1c;
}
/*Footer */

footer{
    background-color: #3a3a3a;
    min-height:200px;
    text-align:center;
    padding:20px;
}
ul.footer-socials{
display: inline-block;  
}
ul.footer-socials li{
   display:inline-block;
   margin:10px; 
}

.footer-social{
width: 67px;
height: 67px;
display: block;
background-image: url(./images/social-icons.png);
box-shadow: 0;
border-radius: 100%;
border: 1px solid transparent;
}
.footer-social:hover{
box-shadow: 0 0 10px #171717;
border: 1px solid #383838;
}
.footer-social:active{
box-shadow: none;
border: 1px solid #383838;
}

.footer-social.facebook{
    background-position:0px 0px;
    
}
.footer-social.gplus{
    background-position:-74px 0px;
}
.footer-social.twitter{
    background-position:-148px 0px;
}
.footer-social.instagram{
    background-position:-222px 0px;
}
.footer-quotation{
    font-size:20px;
    color:#f9f9f9;
    margin-bottom:20px;
}
.footer-copyright{
    font-size:12px;
    color:#f9f9f9;
}

/*-------------------------------------------*/


/*--- POST ---*/
.post-image {
height: 250px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
.post-content img{
    max-width:100%;
    padding: 2%;
    height:auto;
}
.post-title-holder h3,.post-title-holder h4,.post-title-holder h5{
    color:#9d9d9d;
}
.post-content {
padding: 30px;
}
.comments-form-holder form input, .comments-form-holder form textarea {
padding: 4px;
margin: 10px 0;
border: none;
border-bottom: 1px solid #DDD;
resize: none;
width: 100%;
}
.comments-form-holder form textarea {
min-height:177px;
}
.comments-form-holder form input:focus, .comments-form-holder form textarea:focus {
outline:none;
border-bottom:2px solid #e53935;
}
.comments-form-holder form input:focus ~label,.comments-form-holder form input.hasval ~label,.comments-form-holder form textarea.hasval ~label, .comments-form-holder form textarea:focus ~label{
top:0;
font-size:10px;
color:#e53935;
}
.comments-form-holder form label {
position: absolute;
right: 20px;
top: 10px;
color: #DDD;
    -webkit-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
-moz-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
-o-transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
transition: all 400ms cubic-bezier(0.77, 0, 0.175, 1) 0ms;
}
.comments-form-holder form input[type="submit"] {
width: 100%;
height: 60px;
margin-bottom: 0px;
color: #FFF;
background-color: #E53935;
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
}
.comments-form-holder form input[type="submit"]:hover,.comments-form-holder form input[type="submit"]:focus {
background-color: #b71c1c;
}
ul.comments li {
    padding: 15px;
}
ul.comments li img {
    max-width: 100%;
}
.comments-form-holder {
    margin-bottom: 30px;
}
img.comment-avatar {
    border-radius: 100%;
    margin-left: 20px;
}

ul.comments li:not(:last-child) {
    border-bottom: 1px solid #ddd;
}
ul.comments {
font-size: 12px;
}
ul.comments li {
    position:relative;   
}
ul.comments li.reply {
    padding-right: 70px;   
}
ul.comments li.reply:after {
content: "\f297";
display: inline-block;
font: normal normal normal 14px/1 'Material Design Iconic Font';
font-size: 30px;
position: absolute;
right: 15px;
top: 25px;
}
a.comment-reply-btn {
display: block;
background-color: #E5E5E5;
position: absolute;
padding: 5px 10px;
border-left: 2px solid #E53935;
color: #666;
left: 0;
box-shadow: 1px 1px 1px #C8C8C8;
}
a.comment-reply-btn:hover {
background-color: #f3f3f3;
box-shadow: 1px 1px 2px #C8C8C8;
}
.post-content ul, .post-content ol {
  list-style: inherit;
  padding-right: 50px;
}
/*-------------------------------------------*/


/*--- Categories ---*/

.cats-holder a{
    color:#888;
    padding:3px 6px;
}
.cats-holder a:hover,.cats-holder a:focus,.cats-holder a:active,.cats-holder a.active{
    color:#333;
}
.cats-page-post-details{
    padding:15px;
}
.cats-page-post a{
    color:#555;
}
.cats-post-image {
height: 120px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
.cats-page-post-info {
font-size: 12px;
padding-top:10px;
border-top:1px solid #ddd;
}
.no-wrap {
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
width: 100%;
width: calc(100% - 30px);
display: block;
float: right;
}
/*--------------Not-xs---------------*/ 
@media (min-width: 768px) {

}  
/*---------------xs---------------*/
/*---------------lg---------------*/
@media (min-width: 1200px) {


}
/*---------------lg---------------*/

/*--------------not-lg---------------*/
@media (max-width: 1240px) {


}
/*---------------lg---------------*/

/*---------------md---------------*/
@media (max-width: 1200px) {


}

/*---------------md---------------*/
/*---------------sm---------------*/ 
@media (max-width: 1000px) {
.related-posts>div:nth-child(2){
    padding:0 15px;
}
.related-posts>div:nth-child(3){
    padding:0 15px;
}
.related-posts>div:nth-child(4){
    padding:0 15px;
}
.post-author-avatar-holder .img2div {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}
}
/*---------------sm---------------*/
/*---------------xs---------------*/ 
@media (max-width: 768px) {
#rm {
right: -50%;
width:50%;
}
.rm-btn-group-holder.menu-open{
right:50%;
}
#side-videos .carousel-indicators {
bottom: 0px!important;
}
.rm-blog-name{
    display:none;
}
.newsletter-form-holder input[type="text"]:focus ~label,.newsletter-form-holder input[type="text"].hasval ~label {
    font-size: 9px;
}
.newsletter-form-holder label {
font-size: 12px;
}
.related-posts>div:nth-child(2){
    padding:0 15px;
}
.related-posts>div:nth-child(3){
    padding:0 15px;
}
.related-posts>div:nth-child(4){
    padding:0 15px;
}
.post-author-avatar-holder .img2div {
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  border-radius: 50%;
  height: 20vw;
  width: 20vw;
  margin: 2vw;
}
}  
/*---------------xs---------------*/